Subject: Re: Binary operator expected???
From: Yitzchak Scott-Thoennes <[email-masked]>
To: [email-masked]
Date: Thu, 30 Dec 2004 18:08:39 -0800

On Thu, Dec 30, 2004 at 10:58:19PM +0000, Andy wrote:
> So after about 7 attempts to install cygwin from the web, it finally
> got all the way through and it's really cool. A couple quick
> questions, how do I know which commands are available to me
> (example, I installed the tetris clone, and have no idea how to
> start it because I cant find the name of the command that starts it)
> also, at startup, at the top of the bash shell it says "binary
> operator expected" is that normal, or do I have a problem on my
> hands? The shell still works and did I mention that it's really
> cool?

You can see what packages you have installed with cygcheck -c.
Find out what files are in a given package with cygcheck -l packagename.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/